.main-head h1 {
    z-index: 9999999;
    opacity: 1;
    position: fixed;
    top: 50%;
    left: 45%;
    color: #fff;
    font-size: 35px;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
}
#masthead #menu ul li a:hover {
    color: #a67029;
}
#masthead #main-navigation .site-info p a:hover {
    color: #a67029 !important;
    transition: .3s;
}
header#masthead label p {
    color: #a6a6a6;
    position: absolute;
    top: -10px;
    left: -60px;
}

#masthead .menu-icon label div:last-child {
    color: #a6a6a6;
    position: absolute;
    left: -55px;
    top: 7px;
    height: 0;
    width: 0;
}

.project-list a.image-wrap img {
    min-height: 215px;
}
.profile .founder .bio.contact-page {
    padding-top: 0 !important;
}
header#masthead img {
    width: 150px;
    height: 150px;
}
.field-half {
    width: 48%;
    float: left;
    padding: 10px 10px;
}

input.form-control {
    width: 100%;
    min-height: 40px;
    padding: 10px 10px;
}

.field-full {
    width: 96%;
    float: left;
    padding: 10px 10px;
}

    .field-full textarea.form-control {
        width: 100%;
        min-height: 100px;
        padding: 10px 10px;
    }

.send {
    text-align: right;
    margin-top: 25px;
}

    .send input {
        border: 1px solid #000000;
        padding: 8px 37px;
        font-size: 15px;
        text-decoration: none;
        color: #000000;
        transition: .3s;
    }

        .send input:hover {
            background: #111;
            color: #fff;
            transition: .3s;
        }

.fields h2 {
    font-size: 30px;
    font-weight: 300;
    padding: 0 10px;
    margin-top: 0;
}

.contact-page h3 {
    padding: 0 10px;
    font-size: 30px;
    font-weight: 400;
    float: left;
    width: 100%;
}

.contact-page p {
    padding: 0 10px;
}

.fields {
    float: left;
    width: 100%;
}

.bio.contact-page h1 {
    font-size: 40px;
}

.bio.contact-page ul li span {
    padding-right: 20px;
    width: 150px;
    float: left;
}

.bio.contact-page ul li {
    list-style: none;
    padding: 5px 0px;
}

.bio.contact-page .fields p {
    font-weight: 600;
    font-size: 20px;
}

.services {
    margin-top: 72px;
}

    .services .services-list {
        display: flex;
        flex-flow: row wrap;
        -ms-flex-pack: start;
        justify-content: flex-start;
        margin-right: -72px;
    }

    .services .service {
        width: 100%;
        padding-right: 72px;
        position: relative;
    }

.services-list .service .column-3 {
    width: 25%;
    padding: 30px 0;
    float: left;
}

    .services-list .service .column-3 img {
        width: 100%;
        padding: 0 15px;
    }

    .services-list .service .column-3 p {
        width: 100%;
        padding: 0 15px;
    }


.column.last ul li {
    display: inline-block;
}

    .column.last ul li img {
        width: 30px;
    }

    .column.last ul li a {
        width: 100%;
        float: left;
    }

.home-foot .column p {
    position: absolute;
    z-index: 9999;
    color: #fff;
    bottom: 25px;
}

.home-foot .column a {
    position: absolute;
    z-index: 9999;
    color: #fff;
    bottom: 10px;
    text-decoration: none;
    font-size: 13px;
}

.home-foot .column.last a {
    position: relative;
    z-index: 9999;
    color: #fff !important;
    bottom: -45px;
    text-decoration: none;
    font-size: 25px !important;
    padding-right: 20px;
}

.inner-wraps {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

.home .bottom-frame, .home .left-frame, .home .right-frame, .home .top-frame {
    background: #000 !important;
}

.column.last ul li a i {
    font-size: 25px;
    padding: 0 10px;
}
.column.first a {
    color: #111;
    text-decoration: none;
}
#masthead #menu ul li a:hover {
    color: #eebb50 !important;
}
nav#main-navigation .site-info p.address a {
    pointer-events: none;
}
nav#main-navigation .site-info p.email-address a {
    pointer-events: none;
}
.section.fp-section.fp-table.active.fp-completely .slider-wrap._1 .cycle-slideshow--slide.carousel-cell.cycle-slide img.wrap {
    width: 100%;
    float: left;
}
div#custom-pager {
    display: none;
}






/* new styles copied from theme settings start*/


span.up-arrow img {
    background: #fff;
    padding: 5px 10px;
    border-radius: 5px;
}

span.down-arrow img {
    background: #fff;
    padding: 5px 10px;
    border-radius: 5px;
}

.right-arrow img {
    background: #fff;
    padding: 5px 10px;
    border-radius: 5px;
}

.left-arrow img {
    background: #fff;
    padding: 5px 10px;
    border-radius: 5px;
}

#masthead .menu-icon label div, #masthead .menu-icon label div:after, #masthead .menu-icon label div:before {
    background: #a7a7a7 !important;
}

#masthead #main-navigation .site-info .address a, #masthead #main-navigation .site-info a, #masthead a[href^=tel] {
    color: #fff !important;
}

#masthead #main-navigation .site-info .site-name {
    color: #fff !important;
}

.profile .founder .wrap img {
    height: auto;
}

.send input {
    color: #ffffff !important;
    background: #111 !important;
}

    .send input:hover {
        background: #c0903e !important;
        border: 1px solid #c0903e !important;
    }

#masthead #menu ul li a {
    color: #fff !important;
    line-height: 35px !important;
    font-size: 30px;
}

.home-foot .column.first a {
    color: #fff !important;
}

#masthead #main-navigation {
    right: 0 !important;
    left: auto !important;
    padding: 108px 72px 72px 107px !important;
    width: 50% !important;
    -webkit-transform: translateX(100%) !important;
    transform: translateX(100%) !important;
}

    #masthead #main-navigation.show {
        -webkit-transform: translateY(0) !important;
        transform: translateY(0) !important;
        background: #111;
    }

.enquiry .about .inner-wrap + .inner-wrap {
    padding-top: 0px !important;
}

.enquiry .founder .wrap img {
    max-height: 700px;
}

.send input {
    border: 1px solid #000;
    padding: 8px 37px;
    font-size: 15px;
    text-decoration: none;
    color: #000000;
    transition: .3s;
}

.projects .project img {
    max-height: 500px;
    min-height: 405px;
}

.projects .project {
    width: 33.33% !important;
}

.work .item {
    position: relative;
    margin-bottom: 30px;
    min-height: 280px;
}

.purple-bg {
    background-color: #000000 !important;
}

.aboutme {
    position: relative;
    z-index: 1;
    background-color: #000000;
    text-align: center;
}

.btn-colored {
    background-color: #000000;
    color: #fff;
    border-color: #000000;
}

.services {
    margin-top: 72px;
}

    .services .services-list {
        display: flex;
        flex-flow: row wrap;
        -ms-flex-pack: start;
        justify-content: flex-start;
        margin-right: -72px;
    }

    .services .service {
        width: 100%;
        padding-right: 72px;
        position: relative;
    }

.services-list .service .column-3 {
    width: 25%;
    padding: 30px 0;
    float: left;
}

    .services-list .service .column-3 img {
        width: 100%;
        padding: 0 15px;
        max-height: 250px;
    }

    .services-list .service .column-3 p {
        width: 100%;
        padding: 0 15px;
    }
.left-arrow {
    visibility: hidden;
}
.right-arrow {
    visibility: hidden;
}
.right-slide {
    background: url(/Templates/ThemeHomeDecors/Content/img/left.svg) no-repeat center;
    background-color: #fff;
    background-repeat: no-repeat;
    position: absolute;
    width: 50px !important;
    height: 40px !important;
    top: 50% !important;
    left: 5px !important;
    z-index: 9999 !important;
    padding: 0 0;
    margin: 0 0;
    border-radius: 5px;
    background-position: 60% 50%;
}
.left-slide {
    background: url(/Templates/ThemeHomeDecors/Content/img/right.svg) no-repeat center;
    background-color: #fff;
    background-repeat: no-repeat;
    position: absolute;
    width: 50px !important;
    height: 40px !important;
    top: 50% !important;
    right: 5px !important;
    z-index: 9999 !important;
    padding: 0 0;
    margin: 0 0;
    border-radius: 5px;
    background-position: 60% 50%;
}



/* new styles copied from theme settings start*/

@media (min-width: 1366px) and (max-width: 1440px) {
    .home #featured-projects .carousel-cell .wrap {
        height: 1000px !important;
    }
}




@media (max-width: 1024px) {
    .home-foot {
        visibility: hidden;
    }
}





@media (min-width: 769px) and (max-width: 1024px){
    .home #featured-projects .carousel-cell .wrap {
        height: 900px !important;
    }
}





@media (min-width: 481px) and (max-width: 768px) {
    .services-list .service .column-3 {
        width: 50%;
        padding: 30px 0;
        float: left;
    }
}




@media (max-width: 768px) {
    .projects .project {
        width: 100% !important;
    }
    .home #featured-projects .carousel-cell .wrap {
        height: 800px !important;
    }
}



@media (max-width: 480px) {
    .services-list .service .column-3 {
        width: 100%;
        padding: 30px 0;
        float: left;
    }

}









.inner-wrap {
    float: left;
    width: 100%;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
    .pagination > li {
        display: inline;
    }
        .pagination > li:first-child > a, .pagination > li:first-child > span {
            margin-left: 0;
            border-top-left-radius: 4px;
            border-bottom-left-radius: 4px;
        }
        .pagination > li > a, .pagination > li > span {
            position: relative;
            float: left;
            padding: 6px 12px;
            margin-left: -1px;
            line-height: 1.42857143;
            color: #337ab7;
            text-decoration: none;
            background-color: #fff;
            border: 1px solid #ddd;
        }
.breadcrumbs ul {
    background: #000000 !important;
}

.breadcrumbs > ul > li > a {
    color: #fff !important;
}

.breadcrumbs > ul > li {
    color: #fff !important;
}

.prod-left a {
    border: 1px solid #fff !important;
    color: #fff !important;
}

.prod-left p {
    color: #fff !important;
}

.prod-left h1 {
    color: #fff !important;
}

.services-list .service .column-3 p {
    color: #fff !important;
}

.products .project .project-name {
    color: #fff !important;
}

.products .project .image-wrap img {
    min-height: 215px !important;
}

.profile .founder .wrap {
    background: #000 !important;
}

.project-detail .right-frame {
    background: #000 !important;
}

.project-detail .bottom-frame {
    background: #000 !important;
}

.project-detail #main-content {
    background: #000 !important;
}

.project-detail .left-frame {
    background: #000 !important;
}

.projects #main-content {
    background: #000 !important;
}

.projects .project .project-name {
    color: #fff !important;
}

#main-wrapper, #masthead, .animsition {
    background: #000 !important;
}

.profile .founder .bio {
    color: #fff !important;
}

#subhead .column.last a {
    color: #ffffff !important;
}

#subhead .column p {
    color: #fff;
}

.column.first a {
    color: #fff;
}

.profile .about .inner-wrap:first-child {
    background: #000 !important;
}

.inner-wrap {
    background: #000 !important;
}

.send input {
    color: #000000 !important;
    background: #fff !important;
}

.profile .founder {
    background: #000 !important;
}